.newsx {
color : #0000ff;text-shadow : #45cdf5 1px 1px 1px;background-color : #84e2f8;background-image : url( http://zing4u.sextgem.com/web/css/nen.gif);background-repeat : repeat-x;background-position : 50% top;margin-top : 1px;margin-bottom : 1px;padding : 1px;border : 1px solid #68e1ff;}.quote {
	border-bottom:1px dotted #ddd;	padding:4px;}h3.quote {
border-bottom: 1px dotted #DDD;padding: auto;margin: 0;font-weight: normal;font-size: 13px;}.rmenu {
color : #0000ff;text-shadow : #45cdf5 1px 1px 1px;background-color : #84e2f8;background-image : url( http://zing4u.sextgem.com/web/css/nen.gif);background-repeat : repeat-x;background-position : 50% top;margin-top : 1px;margin-bottom : 1px;padding : 1px;border : 1px solid #68e1ff;}
.block {
 padding:3px 3px 3px 3px; border:1px #ddd dotted;  font-weight:none; margin:auto; border-radius:5px;background-color:#84E2F8;min-height:45px;}h2 {
 font-size: 15px;}
.list2 {background:url(' http://zing4u.sextgem.com/img/hinhnen.jpg') repeat ; border-radius: 5px; padding: 5px; border: 1px dashed #888; box-shadow: 0 1px 0 0 #BEC4CC, 0 2px 0 0 #D7DBE1, 0 0 10px#D8DDE9; margin: 5px; }
.list1 {background-image : url(http://zing4u.sextgem.com/css/images/tmn.gif);background-repeat : repeat-x;background-position : 50% top;margin-top : 1px;margin-bottom : 1px;padding : 2px;border : 1px solid#e1e1e1;}.list1 img {
max-width: 96%;border-radius: 1px;}
.tags {
padding : 5px;font-weight : bold;}.tags a {
color : #3E6D8E;background-color :#E0EAF1;border-bottom : 1px solid #B3CEE1;border-right : 1px solid #B3CEE1;padding : 3px 4px 3px 4px;margin : 2px 2px 2px 0;text-decoration : none;font-size: 90%;line-height : 2.4;white-space : nowrap;border-radius : 4px;}.tags a:hover {
background-color :#C4DAE9;border-bottom : 1px solid#C4DAE9;border-right : 1px solid #C4DAE9;text-decoration : none;border-radius : 4px;}.phdr {padding: 3px; background-color:  #009900; border: 1px solid #FFA54F; font-weight:bold; color:#ffffff;margin:1px auto; }
.tags {
padding : 5px;font-weight : bold;}
.tags a {
color : #3E6D8E;background-color : #E0EAF1;border-bottom : 1px solid #B3CEE1;border-right : 1px solid #B3CEE1;padding : 3px 4px 3px 4px;margin : 2px 2px 2px 0;text-decoration : none;font-size : 90%;line-height : 2.4;white-space : nowrap;border-radius : 4px;}.tags a:hover {background-color : #C4DAE9;border-bottom : 1px solid#C4DAE9;border-right : 1px solid #C4DAE9;text-decoration : none;border-radius : 4px;}
.newsx {color : #0000ff;
text-shadow : #45cdf5 1px 1px 1px;
background-color : #84e2f8;
background-image : url(http://zing4u.sextgem.com/web/css/nen.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 1px;
border : 1px solid #68e1ff;
}
.quote {
    background: #FFFAEC;
    border: 1px solid #FFE9C0;
    border-left: 3px solid #FFE9C0;
    padding: 6px;
    display: block;
    margin: 4px 0px;
    overflow: auto;
    width: 90%;
    max-width: 600px;
}
/** title and sub_title bar css **/
h1.title, h2.title, h3.title, h4.title, h5.title, h6.title, .title {
    background: #2F2F2F url('http://zing4u.sextgem.com/css/images /tcat.png') repeat-x top;
    color: #FFF;
    padding: 6px;
    border-radius: 4px;
    box-shadow: -1px 1px 10px #AAA;
    font-size: 13px;
    margin: 0px;
    font-weight: 600;
}
.title a {
    color: #fff !important;
    font-weight: 600;
}
h1.title a, h2.title a, h3.title a, h4.title a, h5.title a, h6.title a {
    color: #fff !important;
    font-weight: 600;
}
.detail_content {
    background: #FAFAFA;
    border: 1px solid #D6D6D6;
    border-radius: 4px;
    margin-bottom: 8px;
    box-shadow: -2px 2px 1px #E4E4E4;
}
/** end pagination css **/
.border_orange {
    border-left: 4px solid #F39C11;
}
.border_blue {
    border-left: 4px solid #3598DC;
}
.border_red {
    border-left: 4px solid #FF0000;
}
.border_green {
    border-left: 4px solid #006600;
}
.item {
    background: #FFF url('http://zing4u.sextgem.com/css/images/rowbg.png') repeat-x bottom;
    border-bottom: 1px solid #E2E2E2;
    padding: 5px 5px 5px 10px;
}
h3.item {
    font-size: 13px;
}
.item:hover, h3.item:hover {
    background: #fff;
}